Subject: Re: Michigan flyer
From: "Mike" <[email-masked]>
To: "Rhonda R. Ames" <[email-masked]>
Date: Thu, 15 Jan 2009 11:11:57 -0500

Rhonda,
We do discount additional sets of posters if all of them are ordered at the same time.  If they order 11 sets or more, I will give them an additional 10% off on top of the additional set pricing.  You can have them call me directly.  I would be happy to take care of them.
Also, I have attached a copy of the most recent Posting changes.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Mike Bishop 
  Sent: Thursday, January 15, 2009 9:54 AM
  Subject: Michigan flyer

  Mike,

  A client of the firm is asking to receive a copy of the Michigan flyer.  Will you email me your current Michigan flyer.

  Also,  client is asking if you give discounts for multiple orders.  Apparently, they have several locations and would need to purchase multiple posters.  Anything you can do for that?

  Let me know.

  Rhonda R. Ames
  Knaggs, Harter, Brake & Schneider, P.C.
  Lansing, Michigan
  (517) 622-0590